.subscribe {

  .form__group {
    height: 120px;
  }
  .subscribe__container {
    background: #f2f2f2;
  }

  .form__title {
    font-size: 22px;
    font-weight: 500;
    color: $primary-color;
    margin-right: 57px;
    margin-bottom: 0;
  }

  .subscribe__form-control {
    border: none;
    background: white;
    margin-right: 20px;
    width: 486px;
    font-size: 14px;
    color: $primary-bg-color;
    padding: 20px 0 20px 50px;
  }

  .envelope-icon {
    display: inline-block;
    position: relative;

    .fa-envelope {
      position: absolute;
      top: 13px;
      left: 11px;
      color: $primary-color;
    }

    &::after {
      content: '';
      position: absolute;
      top: 11px;
      left: 37px;
      height: 20px;
      width: 1px;
      background: grey;
    }
  }

  .form__btn {
    border: none;
    background: white;
    color: $primary-color;
    font-size: 16px;
    font-weight: bold;
  }

}

@media (min-width: 768px) and (max-width: 991px) {
  .subscribe {
    .subscribe__form-control {
      width: 387px;
    }
    .subscribe__form {
      padding-left: 40px;
      padding-right: 40px;
    }

  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .subscribe {
    .form__title {
      display: none;
  }
    .subscribe__form-control {
      width: 287px;
    }
    .form__group {
      display: flex;
      align-items: center;
      margin-bottom: 0;
    }
  }
}

@media (min-width: 320px) and (max-width: 479px) {
  .subscribe {
    .form__title {
      display: none;
    }
    .subscribe__form-control {
      width: 225px;
      font-size: 12px;
    }
    .form__group {
      display: flex;
      align-items: center;
      margin-bottom: 0;
    }
  }
}

